# ReflectometryModelParameters

Reflectometry-specific model parameters.

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**max_layers** | **number** |  | [default to undefined]
**parameter_bounds** | [**ParameterBounds**](ParameterBounds.md) |  | [default to undefined]
**bound_width_ranges** | [**BoundWidthRanges**](BoundWidthRanges.md) |  | [default to undefined]
**requires_q_resolution** | **boolean** |  | [default to undefined]

## Example

```typescript
import { ReflectometryModelParameters } from '@vipr/api';

const instance: ReflectometryModelParameters = {
    max_layers,
    parameter_bounds,
    bound_width_ranges,
    requires_q_resolution,
};
```

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)
